.popup-wrap {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  outline: 0;
  display: block;
  overflow-x: hidden;
  overflow-y: auto;
  // background: rgb(0,57,172);
  background: linear-gradient(0deg, rgba(0,57,172,0.88) 0%, rgba(113,174,255,0.95) 50%, rgba(42,120,255,0.8) 100%);
  .popup-container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    pointer-events: none;
    .popup-content {
      width: 600px;
      min-height: 575px;
      border-radius: 3px;
      pointer-events: auto;
      box-shadow: 0 0 10px rgba(0,0,0,0.16);
      outline: 0;
      background-color: #fff;
      background-clip: padding-box;
      .popup-header {
        padding: 19px 16px;
        .popup-btn-close {
          cursor: pointer;
          display: block;
          text-align: right;
        }
      }
      .popup-body {
        text-align: center;
        padding: 30px 100px;

        .popup-label {
          color: #0426C6;
          font-size: 30px;
        }
        .popup-logo {
          width: 100%;
          text-align: center;
          margin: 30px 0;
          img {
            object-fit: cover;
            min-height: 150px;
            max-width: 200px;
            margin: 30px auto;
          }
        }
        .popup-text {
          font-size: 20px;
          color: #111112;
        }
      }
      .popup-footer {
        text-align: center;
        padding: 30px;
        margin-bottom: 30px
      }
    }

  }
  
}